<%@ page isThreadSafe="false" %>

<%@ page import="n38a.exe.N38hrefPortales" %>

<%
  try{
     N38hrefPortales hrefs = new N38hrefPortales();
     StringBuffer lista = hrefs.listaHref(true);
%>   
<html>
 <head>
  <LINK href="/xlnets/includes/n38.css" rel=stylesheet type=text/css>
 </head>
 <body bgColor="#ffffff">  	
  <table width="100%" border="0">
   <font class="clSigninFooterTextLink">
<%=lista.toString()%>
   </font>
  </table>
 </body>
</html>
<%
  }catch(Exception ex){
      out.println("Error al recuperar las referencias de los portales ");
  }
%>

